<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Case Join - Tasks</title>
    <link rel="stylesheet" href="../assets/css/tasks.css">
</head>
<body>
<div class="container">
    <h1>Case Join - Tasks</h1>
    <button id="logout-btn"></button>
    <div>
        <input type="radio" id="add-radio" name="filter-type" value="add" checked>
        <label for="add-radio">Cadastro</label>
        <input type="radio" id="filter-radio" name="filter-type" value="filter">
        <label for="filter-radio">Filtro</label>
    </div>
    <div class="todo-input">
        <input type="text" id="new-task" placeholder="Adicionar nova tarefa">
        <button id="task-btn">Adicionar</button>
    </div>
    <ul id="todo-list"></ul>
</div>
<script src="../http/HttpClient.js"></script>
<script src="../assets/js/tasks.js"></script>
</body>
</html>
